<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{1571751B-EF3F-418D-AFD1-85551B1DD9CC}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13332200</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (10)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="133323">ExtractByMask q100_segura cajas\caja_segura h:\proyectos\cedex\caumax\tmp\caudales\q100</Process></lineage></DataProperties></Esri></metadata>
